---
build-target: i386
channel: stable
product-name: Tails
version: '1.7'
target-files:

- sha256: 03c143d39ce927261e50eded1ec45373b918528d4ae701f93f2f411efc77bfa3
  size: 3935864
  url: https://maone.net/dev/tails/dave-testing.iso
